Subject: Re: Job | Tech Support Remote Screening
From: Gaurav <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 15:14:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9320 Applicants

View All

Gaurav
I had completed my BTech degree in Mechanical from Lovely Professional University, Punjab and my schooling from Blossom senior secondary school which is located in Gorakhpur, UP my home town. After completing my graduation I went to Jamshedpur for 1 year training in CAD designing software. In 2018 I moved to Noida in January month where I applied for lot of job but was not getting the job as per my need. Later on I gave internet in Ienergizer an IT company where To was selected for Samsung process as Junior Engineer technical support. I worked there for 2.3 years.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company iEnergizer
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Greater Noida, Lucknow, Gurgaon
Education
B.Tech/B.E.
Lovely professional University
Key Skills
Technical Support Engineer, Customer Service Operations, Team Management, Troubleshooting, Inbound, Customer Care, Team Leading, Process Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem